<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <identifier>bluefire.adobe.gallery1</identifier>
  <thumbnailPath src="gallerythumb.jpg" />
  <previewPath src="" />
  <galleryName>Estándar (miniaturas pequeñas)</galleryName>
  <galleryDescription>Una cuadrícula con páginas de miniaturas de tamaño mediano en la parte izquierda y una imagen de previsualización en la parte derecha</galleryDescription>
  <galleryVersion>1.0</galleryVersion>
  <x:xmpmeta xmlns:x="adobe:ns:meta/" >
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" >
    <rdf:Description xmlns:dc="http://purl.org/dc/elements/1.1/" rdf:about="" >
     <dc:creator>
      <rdf:Seq>
       <rdf:li>Adobe Systems</rdf:li>
      </rdf:Seq>
     </dc:creator>
     <dc:date>2006-05-23T12:00-00:00</dc:date>
    </rdf:Description>
    <rdf:Description xmlns:xap="http://ns.adobe.com/xap/1.0/" rdf:about="" >
     <xap:CreatorTool>Photoshop Elements 5.0</xap:CreatorTool>
    </rdf:Description>
   </rdf:RDF>
  </x:xmpmeta>
  <category>Galería de fotografías Web</category>
  <windowSize width="auto" height="auto" />
  <livePreview enabled="yes" />
  <galleryType>Flash</galleryType>
  <custom>
   <groupTitle>Ávila (España/Spain/Espagne/Espanha)</groupTitle>
   <groupDescription></groupDescription>
   <siteTitle>Convivencia nº 7 del curso 2010-2011</siteTitle>
   <contactName>CRIE NATURÁVILA</contactName>
   <contactEmail>crie@crienaturavila.com</contactEmail>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="thumb" maxwidth="56" maxheight="42" />
  <imageSize size="small" maxwidth="408" maxheight="224" />
  <imageSize size="medium" maxwidth="560" maxheight="320" />
  <imageSize size="large" maxwidth="752" maxheight="424" />
  <imageSize size="video" maxwidth="500" maxheight="430" />
 </sizes>
 <media>
  <item>
   <title>conv07-000</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-000.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-000.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-000.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-000.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-000.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-014</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-014.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-014.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-014.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-014.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-014.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-029</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-029.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-029.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-029.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-029.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-029.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-020</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-020.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-020.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-020.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-020.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-020.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-021</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-021.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-021.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-021.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-021.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-021.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-005</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-005.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-005.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-005.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-005.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-005.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-024</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-024.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-024.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-024.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-024.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-024.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-003</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-003.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-003.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-003.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-003.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-003.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-026</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-026.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-026.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-026.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-026.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-026.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-092</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-092.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-092.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-092.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-092.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-092.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-028</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-028.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-028.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-028.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-028.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-028.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-001</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-001.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-001.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-001.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-001.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-001.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-022</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-022.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-022.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-022.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-022.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-022.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-038</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-038.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-038.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-038.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-038.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-038.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-025</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-025.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-025.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-025.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-025.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-025.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-015</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-015.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-015.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-015.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-015.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-015.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-055</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-055.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-055.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-055.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-055.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-055.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-007</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-007.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-007.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-007.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-007.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-007.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-009</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-009.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-009.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-009.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-009.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-009.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-008</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-008.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-008.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-008.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-008.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-008.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-016</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-016.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-016.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-016.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-016.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-016.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-017</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-017.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-017.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-017.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-017.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-017.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-018</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-018.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-018.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-018.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-018.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-018.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-019</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-019.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-019.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-019.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-019.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-019.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-027</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-027.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-027.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-027.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-027.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-027.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-031</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-031.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-031.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-031.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-031.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-031.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-010</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-010.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-010.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-010.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-010.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-010.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-012</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-012.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-012.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-012.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-012.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-012.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-036</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-036.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-036.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-036.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-036.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-036.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-037</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-037.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-037.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-037.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-037.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-037.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-011</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-011.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-011.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-011.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-011.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-011.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-006</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-006.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-006.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-006.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-006.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-006.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-042</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-042.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-042.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-042.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-042.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-042.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-044</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-044.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-044.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-044.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-044.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-044.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-047</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-047.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-047.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-047.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-047.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-047.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-067</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-067.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-067.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-067.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-067.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-067.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-075</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-075.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-075.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-075.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-075.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-075.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-074</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-074.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-074.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-074.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-074.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-074.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-073</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-073.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-073.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-073.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-073.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-073.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-076</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-076.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-076.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-076.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-076.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-076.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-098</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-098.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-098.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-098.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-098.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-098.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-097</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-097.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-097.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-097.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-097.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-097.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-099</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-099.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-099.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-099.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-099.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-099.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-066</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-066.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-066.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-066.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-066.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-066.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-100</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-100.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-100.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-100.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-100.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-100.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-064</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-064.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-064.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-064.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-064.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-064.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-065</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-065.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-065.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-065.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-065.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-065.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-101</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-101.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-101.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-101.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-101.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-101.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-032</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-032.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-032.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-032.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-032.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-032.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-030</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-030.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-030.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-030.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-030.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-030.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-033</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-033.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-033.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-033.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-033.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-033.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-034</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-034.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-034.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-034.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-034.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-034.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-035</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-035.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-035.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-035.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-035.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-035.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-095</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-095.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-095.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-095.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-095.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-095.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-096</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-096.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-096.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-096.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-096.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-096.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-094</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-094.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-094.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-094.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-094.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-094.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-052</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-052.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-052.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-052.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-052.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-052.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-056</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-056.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-056.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-056.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-056.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-056.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-051</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-051.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-051.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-051.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-051.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-051.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-088</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-088.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-088.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-088.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-088.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-088.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-089</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-089.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-089.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-089.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-089.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-089.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-090</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-090.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-090.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-090.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-090.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-090.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-091</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-091.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-091.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-091.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-091.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-091.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-059</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-059.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-059.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-059.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-059.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-059.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-060</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-060.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-060.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-060.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-060.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-060.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-061</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-061.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-061.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-061.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-061.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-061.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-062</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-062.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-062.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-062.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-062.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-062.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-093</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-093.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-093.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-093.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-093.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-093.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-086</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-086.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-086.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-086.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-086.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-086.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-057</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-057.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-057.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-057.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-057.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-057.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-058</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-058.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-058.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-058.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-058.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-058.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-087</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-087.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-087.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-087.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-087.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-087.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-054</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-054.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-054.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-054.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-054.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-054.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-053</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-053.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-053.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-053.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-053.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-053.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-063</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-063.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-063.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-063.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-063.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-063.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-048</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-048.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-048.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-048.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-048.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-048.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-050</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-050.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-050.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-050.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-050.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-050.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-079</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-079.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-079.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-079.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-079.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-079.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-080</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-080.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-080.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-080.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-080.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-080.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-085</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-085.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-085.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-085.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-085.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-085.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-077</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-077.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-077.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-077.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-077.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-077.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-078</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-078.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-078.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-078.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-078.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-078.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-081</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-081.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-081.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-081.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-081.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-081.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-082</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-082.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-082.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-082.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-082.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-082.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-083</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-083.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-083.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-083.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-083.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-083.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-084</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-084.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-084.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-084.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-084.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-084.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-040</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-040.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-040.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-040.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-040.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-040.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-072</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-072.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-072.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-072.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-072.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-072.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-041</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-041.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-041.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-041.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-041.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-041.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-071</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-071.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-071.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-071.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-071.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-071.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-043</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-043.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-043.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-043.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-043.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-043.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-045</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-045.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-045.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-045.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-045.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-045.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-046</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-046.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-046.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-046.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-046.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-046.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-069</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-069.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-069.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-069.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-069.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-069.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-049</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-049.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-049.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-049.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-049.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-049.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-070</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-070.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-070.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-070.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-070.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-070.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-068</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-068.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-068.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-068.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-068.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-068.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-013</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-013.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-013.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-013.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-013.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-013.jpg" />
   </renditions>
  </item>
  <item>
   <title>conv07-039</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st_warmday/thumb/conv07-039.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st_warmday/small/conv07-039.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st_warmday/medium/conv07-039.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st_warmday/large/conv07-039.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st_warmday/video/conv07-039.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
